Bug 416981 - pr -e4 -f -l 25 $1|lpr -P P1 double spaces line on output
Summary: pr -e4 -f -l 25 $1|lpr -P P1 double spaces line on output
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: coreutils   
(Show other bugs)
Version: 8
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Ondrej Vasik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-09 00:42 UTC by Landon Kelsey
Modified: 2007-12-16 14:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-16 14:41:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Landon Kelsey 2007-12-09 00:42:27 UTC
Description of problem:
pr -e4 -f  -l 25 $1|lpr -P P1

double spaces line on output

the pr portion doesn't produce the double space

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tim Waugh 2007-12-11 15:27:47 UTC
Fixed component field.

Comment 2 Landon Kelsey 2007-12-15 22:38:45 UTC
when will this be included in a F8 yum update

Comment 3 Ondrej Vasik 2007-12-16 12:53:37 UTC
Sorry - but please provide complete informations - I'm not sure if I understand
correctly to your report.
I need to clarify what is actual result on your machine and expected result.
Maybe the best way could be to attach sample txt file foo.txt, run "pr -e4 -f
-l25 foo.txt >actualfoo.pr" and to edit actualfoo.pr to expectedfoo.pr with
expected changes. (and attach both files)

On my machine with coreutils-6.9-13.fc9 (which has the same pr utility as F8
coreutils) I don't see at first sight anything wrong - output works as expected
and as is documented.


Note You need to log in before you can comment on or make changes to this bug.